
	
@font-face {
	font-family: 'Century Gothic';
	src: url('ufonts.com_century-gothic-2.eot'); /* IE9 Compat Modes */
	src: url('ufonts.com_century-gothic-2.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('ufonts.com_century-gothic-2.woff') format('woff'), /* Modern Browsers */
	     url('ufonts.com_century-gothic-2.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ufonts.com_century-gothic-2.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
@font-face {
	font-family: 'Century Gothic';
	src: url('ufonts.com_century-gothic-2.eot'); /* IE9 Compat Modes */
	src: url('ufonts.com_century-gothic-2.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('ufonts.com_century-gothic-2.woff') format('woff'), /* Modern Browsers */
	     url('ufonts.com_century-gothic-2.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ufonts.com_century-gothic-2.svg#svgFontName') format('svg'); /* Legacy iOS */
	     font-weight: bold;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('ufonts.com_century-gothic-2.eot'); /* IE9 Compat Modes */
	src: url('ufonts.com_century-gothic-2.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('ufonts.com_century-gothic-2.woff') format('woff'), /* Modern Browsers */
	     url('ufonts.com_century-gothic-2.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ufonts.com_century-gothic-2.svg#svgFontName') format('svg'); /* Legacy iOS */
	     font-style: italic, oblique;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('nu_century_gothic.eot'); /* IE9 Compat Modes */
	src: url('nu_century_gothic.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('nu_century_gothic.woff') format('woff'), /* Modern Browsers */
	     url('nu_century_gothic.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('nu_century_gothic.svg#svgFontName') format('svg'); /* Legacy iOS */
	     font-weight: bold;
	     font-style: italic, oblique;
}

strong {
	font-weight: bold;
	font-size: 1em;
	font-size: 15px;
	font-family: Century Gothic, Helvitica, sans-serif;
	letter-spacing:.8px;
}

td.compare {
 border-color: #fff; border-width: 0 0 1px 0; border-style: solid;
 }
 
body {
	background: #000000;
	background-color: #000000;
	background: rgba(0,0,0,1);
	background-color: rgba(0,0,0,1);
	font-family: Century Gothic, Helvitica, sans-serif;
	color: #B0B0B0;
	font-size: 1em;
	margin-left:50px;
	letter-spacing:.8px;
	width: 1000px;
	-webkit-text-size-adjust: 100%;

	}
	
p, td, div {
	font-size: 1em;
	font-size: 15px;
	font-family: Century Gothic, Helvitica, sans-serif;
		letter-spacing:.8px;
}
.table1 td {

    border-bottom:1px solid #333333; }
	
body input {
	
	font-family: Century Gothic, Helvetica, sans-serif;
	color: #000;
	font-size: .9em;
	font-weight:600;
	letter-spacing:.8px;
	/* -webkit-appearance: none; */

	}

body input[type="submit"]:hover {
	
	color: #ffffff;
	text-decoration:underline;
	}

a {
	color: #9933cc;
	text-decoration:none;
	font-size: 1em;
	font-size: 15px;
	font-family: Century Gothic, Helvitica, sans-serif;
	letter-spacing:.8px;
}

a:hover {
	color: #ffffff;
	text-decoration:underline;
}


h1 {	color: #9933cc;
	text-decoration:none;
	font-size: 2.5em;
	font-size: 36px;
	padding: 28px 0 0 0;
	margin-bottom: 20px;
	font-weight: 200;
	line-height: 46px;
	}
	
		h2 { color: #e0e0e0;	font-weight:500; font-size: 1.9em; font-size: 22px; }
		h3 { color: #e0e0e0;	font-weight:500; font-size: 1.2em; font-size: 18px; }





#home {
background-image:url(/images/home-background.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1200px;
}

#EX {
background-image:url(/images/MangaStudio5EX-Hero.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1742px;
}

#buy {
background-image:url(/images/buy-background.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1300px;
}

#started {
background-image:url(/images/GetStarted_Backgrouind.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1425px;
}

#whatis {
background-image:url(/images/WhatIsBackground.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1350px;
}

#about {
background-image:url(/images/AboutBackground.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1270px;
}

#gallery {
background-image:url(/images/GalleryBackground.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1150px;
}

#support {
background-image:url(/images/SupportBackground.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1150px;
}

#training {
background-image:url(/images/TutorialBackground.png);
background-repeat:no-repeat;
background-position: top right; 
width: 1000px;
}

img.clickboxplain
{
float: right;
margin: 0 0 10px 10px;
clear: right;
padding: 5px;
opacity: 0.8;
 
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
 
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}


img:hover.clickboxplain {
 opacity: 1;
 
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    border-radius: 13px 13px 13px 13px;
    -webkit-border-radius: 13px 13px 13px 13px;
	-moz-border-radius: 13px 13px 13px 13px;
	-khtml-border-radius: 13px 13px 13px 13px;
}

img.clickbox
{
float: right;
margin: 0 0 10px 10px;
clear: right;
   padding: 5px;
   border: 1px solid #BBB;
   border-radius: 14px;
     	-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		-khtml-border-radius: 14px;
}

img.clickboxwhite
{
	float: right;
	margin: 0 0 10px 10px;
	clear: right;
	padding: 5px;
	border: 1px solid #BBB;
	border-radius: 2px;
	 -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	background-color: #fff;
}

sub, sup { 
	font-size: 40%;
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -1em; 
}
sub { 
	bottom: -0.25em; 
}

.galleryhome
{
float: left;
margin: 0 0 20px 20px;
}


.tutthumbs span{ color: #FFFFFF; left: 15px; bottom: 36px; font-size:12px; font-weight:normal; position: relative;   
 background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
    padding-top:10px;
    padding-left:10px;
    padding-right:20px;
    padding-bottom:10px;
    text-align:left;
 }
   
.tutthumbs h2{margin:0px;}



#pgbody {margin-top:20px; width: 980px;}
#content { width: 650px; height: 100%;}
#widecontent { width: 900px; height: 100%;}


img.polaroid {
   padding: 5px;
   border: 1px solid #BBB;
   border-radius: 3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius: 3px;
}

img.polaroid-white {
   padding: 5px;
   border: 1px solid #BBB;
     border-radius: 3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius: 3px;
   background-color: #fff;
}

#navcontainer {width: 980px;overflow: hidden;}
#navleft {width: 620px; float:left;}
#navright {margin-top:7px;}



#navbar {
 margin: 0;
 padding: 0;
 left: 0;}
 
#navbar ul {
 margin: 8px 0 0 0;
 padding: 0;
}
#navbar li {
list-style: none;
float: left;
margin:0 0 0 0;
 padding: 0;
 height: 35px;
}
   
#navbar li a {
   display: block;
   padding: 8px 16px;
   text-decoration: none; 
   color: #B0B0B0;
   font-weight: 300; 
    font-size: 14px; 
    line-height:10px;
}
    
#navbar li a:hover {
   color: #ffffff; 
   text-decoration: underline; }
   
   #navbar li ul {
   display: none;  }

#navbar li:hover ul, #navbar li.hover ul {
   position: absolute;
   display: inline;
   width: 100%;
margin-left: -100px;
margin-top: 3px;
   padding: 0;
 }
   
#navbar li:hover li, #navbar li.hover li {
   float: left;
    font-size: 12px;
   border-top:1px dashed #B0B0B0;
margin-left: 0px;
margin-top: 3px;
      }
#navbar li:hover li a, #navbar li.hover li a {
   color: #B0B0B0;
    font-size: 12px; 
    }
#navbar li li a:hover {
   color: #ffffff;
     text-decoration: underline; 
     	background-color:#9933cc;
	background-repeat:no-repeat;
-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		-khtml-border-radius: 20px;
		
	   }
   




#subnav * {
	margin:0;
	padding:0;
}
#subnav {
width:890px;
height:45px;
padding:0;
/margin-left:15px;
}


#subnav a {
	display:block;
	color:#9933cc;
	text-decoration:none;
	font-weight:500;
	letter-spacing:.5px;
}

#subnav a:hover {
	text-decoration:underline;
	color:#fff;
}

#subnav ul {
	margin-top:0;
}
#subnav ul li {
	list-style-type:none;
	float:left;
	height:42px;
}
#subnav ul li > a {
	font-size:16px;
	margin:0;
	padding:11px 23px 10px 4px;
	}

#subnav:hover ul li:hover ul li:hover ul {
	/margin-left:22px;
	/margin-top:-55px;
}


.footerhr {width: 100%;height:1px;top:0px;left: 0px;border: 0px;background-image:url(../img/nav_hr.jpg);z-index:19;}
#shareFooter {width: 90px;font-family:Verdana, Geneva, sans-serif;font-size:10px;font-variant:small-caps;color:#FFF;border: 0px;z-index:10;}

#shareFooter a {color:#868686;font-size:10px;}
#shareFooter a:hover {color:#fff;}
#shareFooter img {vertical-align:middle;height:28px;width:28px;right:0px;padding-right:0px;border: 0px;z-index:10;}

#share {width: 28px;font-size:10px;color:#B0B0B0;height:300px;position:fixed;top: 100px;left: 1px;border: 0px;z-index:10; text-align:center;}
#share img {vertical-align:middle;height:28px;width:28px;left:1px;padding-left:3px;border: 0px;z-index:10;}

#share img:hover {  
border-bottom: 1px solid #9933cc;
height:27px;
}

#facebook_like_button_holder {
	position:absolute;
	width:26px;
	height: 25px;
	position:fixed;
	top: 420px;
	right: 0px;
	background:black;
}
#facebook_like_button_holder iframe {
	position:relative;
	top: 0px;
	left:0px;
	width: 26px !important;
}
#fake_facebook_button {
	pointer-events: none;
	position:absolute;
	width: 26px;
	height: 26px;
	left:0px;
	top:0px;
	background: url('../img/share/fblike.png');
}


#navhr {width: 600px;height:1px;position:absolute;top: 55px;border: 0px;background-image:url(/images/nav_hr.jpg);z-index:9; }

#shareART {width: 28px;height:28px;position:relative;top: 0px;left:0px;border: 1px;border-color:#FFF;z-index:20;}




#footer{width:1400px; clear:both;background:#000;opacity:0.7; text-align:left;
/padding:14px 10px 8px;
}
#footer h3{color:#989797;font-variant:small-caps;font-weight:400;font-size:17px;margin:5px 0 0;}
#footer ul{float:left;margin:0;padding:0;}
#footer ul li{list-style:none;padding:0 0 5px;}
#footer a{color:#d3d3d3;font-size:11px;}
#footer a:hover{color:#fff;}

.socialfooter {
	background-repeat:no-repeat;
	height:28px;
	margin:0 0 -8px 0;
}
.socialfooter p {
	text-align:left;
}

.socialfooter img {
vertical-align:text-top;

}

#copyright {
	text-align:left;
	font-size:11px;
	color:#868686;
	width:1200px;
	margin-top:30px;
	margin-bottom:20px;
	float:left;
}

#footersignup {
	text-align:left;
	font-size:16px;
	color:#9933cc;
	width:1200px;
	margin-top:30px;
	float:left;
}

.toe{background-image:url(/assets/vbar.gif);background-repeat:repeat-y;height:185px;float:left;margin:0;padding:0 0 0 10px; text-align:left;}


.button { 	font-size: .8em; font-weight: normal; color: #FFFFFF; padding: 7px 10px 9px; background-color: #663399;  border: 1px solid #232323; margin-right: 25px; position: relative; 	font-family: Century Gothic, Helvitica, sans-serif;
		-webkit-user-select: none;
		-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-khtml-border-radius: 6px;
		-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
			 }
	.button:active { position: relative; top: 3px;
	    -webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    -moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	}
	.button:active:after { content: ""; width: 100%; height: 3px; background: #000000; position: absolute; bottom: -1px; left: 0; }

	
	.button.blue { background: #22C3EB; }
	.button.green { background: #67b600; }
	.button.orange { background: #224cad; }
	.button.yellow { background: #b3a400; }
	.button.turquoise { background: #00b1af; }
	
	.button:last-of-type { margin: 0; }

	.button.gradient {
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.1, rgba(0,0,0,0.3)),
			color-stop(1, rgba(255,255,255,0.2))
		);
		background-image: -moz-linear-gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
		background-image: gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
	}
	.button a:hover {
		color: #fff;	
	}
	.button.gradient:hover {

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.1, rgba(0,0,0,0.45)),
			color-stop(1, rgba(255,255,255,0.3))
		);
		background-image: -moz-linear-gradient(
			center bottom,
			rgba(0,0,0,0.45) 1%,
			rgba(255,255,255,0.3) 100%
		);
		background-image: gradient(
			center bottom,
			rgba(0,0,0,0.45) 1%,
			rgba(255,255,255,0.3) 100%
		);
	}
iframe {
  
   -webkit-box-shadow: 0px 0px 10px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 10px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 10px rgba(255,255,255,0.8);
  
  
  }


#storynav a {
	display:block;
	text-align:left;
	color:#B0B0B0;
	text-decoration:none;

}

#storynav h3 {
	font-weight: 500;
	line-height: 17px;
	margin-top:0;
	margin-bottom:7px;
	font-size:15px;
	}


#storynav ul {
	margin-top:0;
}
#storynav ul li {
	list-style-type:none;
	float:left;
	height:115px;
	width:300px;

}
#storynav ul li > a {
	font-size:14px;
	margin:0;
	padding:16px 0px 2px 0px;
	width:300px;
	}


#storynav ul li > a:hover {
	background-color:#9933cc;
	background-repeat:no-repeat;
	height:95px;
	width:300px;
		color:#ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;
}

#storynav:hover ul, #storynav:hover ul li:hover ul, #storynav:hover ul li:hover ul li:hover ul {
	display:block;
}

ul#badgeslides {
    position: fixed;
    margin-top: 20px;
    padding: 0px;
    left: 0px;
    list-style: none;
    z-index:9999;
}

ul#badgeslides li {
    width: 25px;
}


ul#badgeslides li a {
    display: block;
    margin-left: -175px;
    width: 200px;
    height: 70px;    
    
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
   	border-radius: 0px 5px 5px 0px;
    -moz-border-radius:0px 5px 5px 0px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;

}
ul#badgeslides .poser a{
    background-image: url(../images/share/poser-badge.png);
    background-color:#A80000;
    margin-bottom:5px;

}
ul#badgeslides .anime a      {
    background-image: url(../images/share/anime-badge.png);
    background-color:#e37222;
    margin-bottom:5px;
}
ul#badgeslides .manga a      {
    background-image: url(../images/share/manga-badge.png);
    background-color:#336633;
    margin-bottom:5px;
}

ul#badgeslides .motionartist a      {
    background-image: url(../images/share/motionartist-badge.png);
    background-color:#000000;
    margin-bottom:5px;
}

div.contentbox {
border:1px solid #AFAFAF; 
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;

}

div.communitybox {
width:300px;
height:250px;
border:1px solid #AFAFAF; 
padding:10px;
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;

}

.communitybox img {
    border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;

}